CVE-2000-0557

2000-06-05T04:00:00
ID CVE-2000-0557
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

Buffer overflow in the web interface for Cmail 2.4.7 allows remote attackers to execute arbitrary commands via a long GET request.